<?xml version="1.0" encoding="utf-8"?>
<Mark Id="8538424C-8C49-466F-980A-59488536A7DD" ModifiedDate="2017-06-09T11:12:03.7066771+02:00" xmlns="http://zipx.org.pl/mark.xsd">
  <BawLegalActGuid></BawLegalActGuid>
  <BawLegalActId></BawLegalActId>
  <Binding>
    <From>0001-01-01T00:00:00</From>
    <Retrospective>0001-01-01T00:00:00</Retrospective>
    <Rule>14</Rule>
    <To>0001-01-01T00:00:00</To>
  </Binding>
  <Category>
    <DisplayName></DisplayName>
    <Name></Name>
  </Category>
  <Concerned>
    <Address></Address>
    <Who></Who>
  </Concerned>
  <ConsolidationMark>
    <CurrentDate>0001-01-01T00:00:00</CurrentDate>
    <Date>0001-01-01T00:00:00</Date>
    <LegislativeBodyFootnotes />
    <Title></Title>
    <TitleFootnotes />
    <Type>ustawa</Type>
    <Visible>false</Visible>
  </ConsolidationMark>
  <DocDate>2017-03-06T11:57:23.7979828+01:00</DocDate>
  <DocType>LegalAct</DocType>
  <FullTitle>
    <CurrentDate>2017-04-26T11:13:00</CurrentDate>
    <Date>2017-04-26T00:00:00</Date>
    <LegislativeBodies>
      <Item>
        <Genetive>Rady Gminy Górno</Genetive>
        <Nominative>Rada Gminy Górno</Nominative>
      </Item>
      <Item>
        <Genetive>Rady Gminy Górno</Genetive>
        <Nominative>Rada Gminy Górno</Nominative>
      </Item>
    </LegislativeBodies>
    <LegislativeBodyFootnotes />
    <Numbers>
      <Item>
        <Number>XXXI/283/2017</Number>
        <Type>Default</Type>
      </Item>
    </Numbers>
    <Title>w sprawie zmiany nr 1 miejscowego planu zagospodarowania przestrzennego Gminy Górno „Skorzeszyce”</Title>
    <TitleFootnotes />
    <Type>uchwala</Type>
    <Visible>true</Visible>
  </FullTitle>
  <GlobalStatus>Reference</GlobalStatus>
  <IsFrozen>false</IsFrozen>
  <IsSigned>true</IsSigned>
  <IsSignedPartial>false</IsSignedPartial>
  <Journal>
    <Date>0001-01-01T00:00:00</Date>
    <FullName>Dziennik Urzędowy Województwa Mazowieckiego</FullName>
    <HasValue>false</HasValue>
    <Number>0</Number>
    <Position>0</Position>
    <ShortName></ShortName>
    <Url></Url>
    <Year>0</Year>
  </Journal>
  <LocalLaw>true</LocalLaw>
  <Location></Location>
  <Modifications>
    <Item>
      <IsFirst>true</IsFirst>
      <When>2017-03-06T11:57:23.7979828+01:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-06T12:08:18.731346+01:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-06T12:18:47.1914291+01:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-06T12:19:35.6205169+01:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-06T12:19:38.3289509+01:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:16:12.8012921+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:20:32.0578032+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:20:37.6549353+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:22:42.9230211+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:22:48.0575676+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:26:43.1442394+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:33:32.8674227+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:36:47.5117867+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:37:16.0810091+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:37:24.9316943+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:38:48.7054876+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:39:38.3410864+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:39:43.7263876+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:40:50.1332327+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:40:55.1477997+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:43:37.8769857+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:43:43.3811456+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:44:57.4642729+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-03-30T10:45:02.6783961+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:39:58.6426702+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:42:35.3406689+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:44:08.5845023+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:44:19.9899158+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:44:25.6799925+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:45:14.8134865+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:45:20.3786094+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:45:51.6439097+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:45:57.3022021+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-04-27T13:46:45.0396482+02:00</When>
      <Who>User</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-05-08T08:28:03.7292264+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-05-08T08:28:05.7105327+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-05-08T09:11:56.3647186+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-05-08T09:11:57.8000257+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-05-08T09:52:26.5023841+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-05-08T09:52:28.052906+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-06-09T11:12:01.4888243+02:00</When>
      <Who>Skowronek</Who>
    </Item>
    <Item>
      <IsFirst>false</IsFirst>
      <When>2017-06-09T11:13:51.0878565+02:00</When>
      <Who>Skowronek</Who>
    </Item>
  </Modifications>
  <MustByPublishedInJournal>false</MustByPublishedInJournal>
  <Source>BAW</Source>
  <Status>Passed</Status>
  <TrackingChangesMode>false</TrackingChangesMode>
  <WordDirectory></WordDirectory>
</Mark>